@font-face{
    font-family:'titulo';
    src:url(../fonts/atrox.ttf);
}

body{
    position: relative;
}
h1{
    font-family: 'titulo';
    text-align: center;
    text-transform: uppercase;
    font-size: 5.5em;
    line-height: 0.9em;
    color: #fff;
    margin-bottom: 20px;
}
h2 {
    font-family: 'titulo';
    display: block;
    min-width: auto;
    max-width: 265px;
    text-align: center;
    padding: 5px 10px 0px;
    border-width: 5px;
    border-style: solid;
    border-color: inherit;
    border-bottom: 0px;
    margin: 10px auto;
}
h3{
    font-family: 'Lato';
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}
h5{
    font-family: 'Oswald';
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    color: #3c8345;
    margin-top: 25px;
    margin-bottom: 15px;
}
h6{
    font-family: 'Lato';
    font-weight: 400;
    text-align: center;
    margin-bottom: 40px;
}
p{
    font-family: 'Lato';
    margin-bottom: 5px;
    
}
a:hover{
    text-decoration: none;
}

.social #desktop{
    display: inline-block;
}
#desktop{
    display: block;
}
#mobile{
    display: none;
}

.title-azul{
    color: #0a63a0;
}
.title-verde{
    color: #3c8345;
}
.title-branco{
    color: #fff;
}
section, footer{
    padding-top: 50px;
    padding-bottom: 50px;
}
.espaco{
    display: inline-flex;
    margin-top: 80px;
}

header{
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 25px;
    z-index: 10;
}
.botao{
    display: block;
    width:250px; 
    margin: 20px auto;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    font-family: 'Lato';
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    background: #3c8345;
}
.botao:hover, .botao:focus{
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    background-color: #3cb545;
    /*background: linear-gradient(-180deg, #3cb545, #3c8345);*/
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.botao-peq{
    width: 150px;
    font-size: .7em;
    margin: 10px auto;
    padding: 10px 15px;
}

.social {
    display: block;
    list-style: none;
    padding: 0px;
    margin: 0px auto;
}
.social li{
	display: inline-block;
    margin: 25px auto;
}
.social li a span{
    color: #FFF;
    font-size: 1.8em;
    display: block;
}
.social li a:hover span{
    color: #3cb545;
    text-decoration: none;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.bg-cinza{
    background: #e2e2e2;
}
.bg-goleiro{
    background: url(../img/site/bg-action-nossos-goleiros.jpg) top center no-repeat;
}
.bg-sobre{
    background: url(../img/site/bg-quem-somos.jpg) bottom center no-repeat;
}
.bg-treino{
    background: url(../img/site/bg-action-treine-conosco.jpg) top center no-repeat;
}
.bg-treino{
    background: url(../img/site/bg-action-locais-treino.jpg) top center no-repeat;
}
.bg-rodape{
    background: url(../img/site/bg-rodape.jpg) top center no-repeat;
}
.bg-local{
    background: url(../img/site/bg-local-treino.jpg) bottom center no-repeat;   
}
.bg-sala-trofeu{
    background: url(../img/site/bg-sala-trofeu.jpg) bottom center no-repeat;   
}
.bg-degrade{
    background: linear-gradient(18deg, #006838, #316791);
}
.barra {
	height: 20px;
}
.action{
    padding: 50px 0px;
    
}
.action h1{
    font-size: 4.2em;
}
.action h3{
    color: #fff;
    font-size: 2.5em;
}

.action-goleiro h1, .action-goleiro h3{
    text-align: left;
}

.action-goleiro .botao{
    margin-left: 0px;
}

.banner{
    background: url(../img/slide/banner-principal.jpg) top center no-repeat;
    display: block;
    height: 350px;
}
.banner h1{
    margin-top: 200px;
    font-size: 4em;
    text-align: left;
}


/*LOCAIS DE TREINO*/
.local-treino .unid{
	display: inline-block;
    width: 32%;
    padding: 10px;
}
.local-treino a{
    display: block;
}
.local-treino a:hover{
	text-decoration: none;
}

.local-treino .unid-um{
    background: url(../img/locais/unidade-jaguare-down.png) bottom center no-repeat;
    display: block;
    background-size: 90%;
    width: 100%;
    height: 205px;
    margin-bottom: 25px;
}
.local-treino a:hover .unid-um{
    background: url(../img/locais/unidade-jaguare-up.png) bottom center no-repeat;
    background-size: 90%;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
    transition: .2s linear;
}

.local-treino .unid-dois{
    background: url(../img/locais/unidade-perus-down.png) bottom center no-repeat;
    display: block;
    background-size: 90%;
    width: 100%;
    height: 205px;
    margin-bottom: 25px;
}
.local-treino a:hover .unid-dois{
    background: url(../img/locais/unidade-perus-up.png) bottom center no-repeat;
    background-size: 90%;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
    transition: .2s linear;
}

.local-treino .unid-tres{
    background: url(../img/locais/unidade-pirituba-down.png) bottom center no-repeat;
    display: block;
    background-size: 90%;
    width: 100%;
    height: 205px;
    margin-bottom: 25px;
}
.local-treino a:hover .unid-tres{
    background: url(../img/locais/unidade-pirituba-up.png) bottom center no-repeat;
    background-size: 90%;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
    transition: .2s linear;
}

.local-treino .unid-quatro{
    background: url(../img/locais/unidade-itapevi-down.png) bottom center no-repeat;
    display: block;
    background-size: 90%;
    width: 100%;
    height: 205px;
    margin-bottom: 25px;
}
.local-treino a:hover .unid-quatro{
    background: url(../img/locais/unidade-itapevi-up.png) bottom center no-repeat;
    background-size: 90%;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
    transition: .2s linear;
}


.local-treino h3{
    font-size: 1.3em;
    color: #231f20;
    margin-bottom: 20px;
    
}
.local-treino a:hover h3{
    font-weight: 700;
    text-decoration: none;
}
/*UNIDADES DE TREINO*/
.unidades-treino img{
    display: block;
    margin: -40px auto 30px;
}
.unidades-treino h3{
	font-weight: 700;
}
.unidades-treino h5{
	color: #0a63a0;
}
.unidades-treino h5 span{
	color: #3c8345;
}
.bg-treino-a{
    background: url(../img/site/bg-local-treino.jpg) bottom center no-repeat;
    background-size: cover;
}
.bg-treino-b{
    background: url(../img/site/bg-local-treino-b.jpg) top center no-repeat;
    background-size: cover;
}
#unidade-1,#unidade-2,#unidade-3, #unidade-4  {
	padding-top: 50px;
    padding-bottom: 50px;
}
/*ESTRUTURA LOCAL DE TREINO*/

.estrutura ul{
    padding: 0px;
    list-style: none;
    padding-top: 20px;
}
.estrutura ul li{
	display: block;
    margin-bottom: 20px;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 500;
}

.estrutura ul li span{
    color: #0a63a0;
    font-size: 1.2em;
}
.estrutura .local-treino a{
	display: inline-block;
}

.estrutura .local-treino .unid-um, .estrutura .local-treino a:hover .unid-um,.estrutura .local-treino .unid-quatro, .estrutura .local-treino a:hover .unid-quatro,.estrutura .local-treino .unid-dois, .estrutura .local-treino a:hover .unid-dois,.estrutura .local-treino .unid-tres, .estrutura .local-treino a:hover .unid-tres,
.estrutura .local-treino .unid-lobos, .estrutura .local-treino a:hover .unid-lobos{
    background-size: 60%;
    display: block;
    width: 125px;
    height: 60px;
    float: left;
    margin-left: -35px;
    margin-bottom: 25px;

}

.estrutura .local-treino h3{
	float: left;
    margin-top: 25px;
}


/*CAROUSEL PADRÃO*/
.carousel-indicators{
    width: 100px;
    margin-left: 15px;
}
.carousel-indicators li{
	background-color: #3cb545;
}
.carousel-indicators .active{
	background-color: #3c8345;
}


.carousel-control-prev, .carousel-control-next{
    top: -60px;
    width: 50px;
    height: 50px;
}
.carousel-control-next span, .carousel-control-prev span {
	color: #3cb545;
    font-size: 1.8em;
}
.carousel-control-next:hover span, .carousel-control-prev:hover span {
	color: #3c8345;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
.carousel-control-prev{
    right: 80px;
    left: 90%
}
.carousel-control-next{
    right: 10px;
}

/*CAROUSEL GALERIA DE TROFEUS*/

#carousel-sala-trofeu {
	width: 100%;
    height: 430px;
}

#carousel-sala-trofeu .carousel-indicators{
    bottom: -30px;
}

/*CAROUSEL DEPOIMENTOS*/

#carousel-depoimentos{
    
    height: 400px;
}
#carousel-depoimentos .carousel-inner{
    height: 350px;
}
#carousel-depoimentos .carousel-inner img{
    display: block;
    margin-top: 30px;
    box-sizing: border-box;
    border: 2px solid #fff;
}
#carousel-depoimentos blockquote{
    position: relative;
    line-height: 1.2em;
    text-align: justify;
    color: #fff;
    text-indent: 30px;
    margin-top: 30px;
    height: 335px;
}
#carousel-depoimentos blockquote footer{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
#carousel-depoimentos .carousel-inner .caption h5{
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: right;
    text-transform: none;
    color: #fff;
}

#carousel-depoimentos .carousel-inner .caption p{
    text-align: right;
    color: #fff;
}
/*INDEX-SOBRE*/

.bg-sobre .botao{
    margin-left: 0px;
    margin-top: 30px;
}

/*PATROCINADOR*/

.patroc{
    list-style: none;
    display: block;
    padding: 0px;
    margin: 0px auto;

}
.patroc li{
    display: inline-block;
    margin: 30px;
    padding: 10px;
}
/*GOLEIROS*/
.trofeu{
    position: absolute;
    top: 50px;
    right: 10px;
    z-index: 1000;
}
.trofeu:hover{
    transform: scale(1.4);
    transition: all .6s;
}
.trofeu img{
    width: 75%;
}

/*VIDEOS*/
.videos video{
    display: block;
    margin: 30px auto;
}
.videos .action h1{
    color: #0a63a0;
}

/*CONTATO*/
.contato .social li{
    margin-top: 0px;
}
.contato .social li a span{
    color: #231f20;
    font-size: 2.5em;
    display: block;
}
.contato .social li a:hover span{
    color: #3cb545;
}
.contato .telefone p{
    font-size: 2em;
}
.contato .telefone p span{
    font-size: .8em;
}
.contato .telefone a{
    color: #231f20;
}
.contato h5{
    color: #0a63a0;
    font-size: 1.5em;
}
.contato h5 span{
    color: #3c8345;
    font-size: 1em;
}
.contato h5#title-peq{
    color: #231f20;
    font-size: 1.2em;
    font-weight: 300;
}
.contato p, footer .contato a{
    font-family: 'Oswald';
    color: #3c8345;
    font-weight: 900;
    font-size: 1.2em;
    line-height: 1em;
    text-decoration: none;
}
.contato a:hover{
    color: #3cb545;
    transition: all .6s;
}

.contato a.botao{
    margin-left: 30px;
}
.contato a:hover.botao{
    color: #fff;
    transition: all .6s;
}

.contato fieldset {
    display: block;
    width: 100%;
    padding: 1em;
}

.contato input,
.contato textarea,
.contato select {
    width: 100%;
    padding: 5px;
    margin: 0px auto 15px;
    line-height: 1.5em;
    box-sizing: border-box;
    background: none;
    border: 3px solid transparent;
    border-left: 3px solid #0a63a0;
    border-bottom: 3px solid #0a63a0;
    border-radius: 0px;
    outline: none;
}

.contato textarea {
    border: 3px solid transparent;
    border-left: 3px solid #0a63a0;
    border-bottom: 3px solid #0a63a0;
}

.contato input:focus,
.contato textarea:focus {
    border: 3px solid #3cb545;
    border-radius: 0px;
    transition: all .6s;
}

.contato textarea:focus {
    border: 3px solid #3cb545;
    border-radius: 0px;
    transition: all .6s;
}

.contato label {
    color: #231f20;
    font-weight: 500;
    line-height: 1em;
    margin-left: 0px;
}

.contato option {
    color: #0a63a0;
}

.contato legend {
    font-weight: 500;
    font-size: .9em;
    color: #231f20;
    margin-top: 5px;
    margin-left: 0px;
    border: none;
}

.contato button {
    border: 0px ;
}

/*RODAPÉ*/
footer span{
    color: #3cb545;
}

footer .social li{
    margin-top: 0px;
}
footer .contato h5{
    color: #3c8345;
}

footer h5#white{
    color: #fff;
    margin-top: 5px;
    font-size: 1.15em;
}
footer .contato p, footer .contato a{
    font-family: 'Oswald';
    color: #fff;
    font-weight: 900;
    font-size: 1.2em;
    line-height: 1em;
    text-decoration: none;
}
footer .contato a:hover{
    color: #3cb545;
    transition: all .6s;
}
footer p{
    font-weight: 300;
    color: #fff;
    line-height: 1em;
    margin-bottom: 6px;
}
footer .botao{
    margin-top: 10px;
    margin-left: 28px;
}

.barra-rodape{
    background: #231f20;
    padding: 10px;
}

.barra-rodape p{
    text-align: left;
    color: #fff;
    margin-top: 5px;
    font-size: 0.8em;
}
.barra-rodape a{
    margin: auto;
    display: block;
    color: #fff;
    text-align: right;
    text-decoration: none;
}
.barra-rodape a:hover{
    color:#4a9f78;
    text-decoration: none;
}
